﻿.bluebg {
    background: #25bbf6;
    margin-top: 20px;
}

.quicklinksHeader {
    color: #fff;
    text-shadow: 0px 0px 5px #555;
    display: inline-block;
}

.quicklinksBox {
    padding: 10px 0px;
}

    .quicklinksBox ul.liststyles {
        martin-left: 0px;
        padding-left: 15px;
    }

        .quicklinksBox ul.liststyles li {
            margin: 0px;
            padding: 0px;
            border: none;
        }

            .quicklinksBox ul.liststyles li a {
                color: #fff;
                font-weight: bold;
                font-size: 14px;
                text-transform: uppercase;
                text-decoration: underline;
            }

                .quicklinksBox ul.liststyles li a:hover {
                    color: #006699;
                    font-weight: bold;
                    font-size: 14px;
                    text-transform: uppercase;
                }

            .quicklinksBox ul.liststyles li:before {
                content: "\f054";
                color: #fff;
                font-family: 'FontAwesome';
                font-size: 10px;
                font-weight: 100;
                margin-left: -22px;
                padding-right: 14px;
            }
